<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cxcC071qRBG1LqP-64c3M8:APA91bFSqwmg9fvkqYqEXIIfhQzg54jDX3uTIvBj0ZjfeMPTF05qebZooQLVF63rzGfpsMZ992ai20e2tdgyOQdhMVrN48aPaguDLG4Sp0ynHEoCVZCKALE&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755770295372}</string>
</map>
